Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
stderr.h File Reference
`#include "errcode.h"`

Go to the source code of this file.

## Variables

const ERRCODE | MEMORY_OUT = "Out of memory"

## Variable Documentation

const ERRCODE MEMORY_OUT = "Out of memory"

Definition at line 25 of file stderr.h.